Необходимо адаптировать модуль оплаты Сбербанка для версии opencart 1.5.5

2017-04-27T12:09:07+03:00 2017-04-27T14:04:18+03:00
0
Пользователи
0
Новичок
Добрый день.

Необходимо адаптировать модуль оплаты Сбербанка для версии opencart 1.5.5.

Есть сам модуль, но он для opencart 2

Готов предоставить сам модуль. И оплату за Ваши труды.

Заранее спасибо.
Пользователи
0
Новичок
Ramz707 (27.04.2017, 12:09) писал:
Добрый день. Необходимо адаптировать модуль оплаты Сбербанка для версии opencart 1.5.5.

Есть сам модуль, но он для opencart 2

Готов предоставить сам модуль. И оплату за Ваши труды.

Заранее спасибо.

обращайтесь в скайп bogdan123107
 
Доступ закрыт.
  • Вам запрещено отвечать в темах данного форума.